POLYGRAPH-PGL-TEST(1)

NAME
polygraph-pgl-test - PGL validator

SYNOPSIS
pgl-test <input_file> [include_dir] ...

DESCRIPTION
Parses PGL configuration and prints errors if any.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site